@echo off
REM 
REM 81-17744 Calypso Font Pre-processing Utility
REM 
REM Lists Unicode code pages contained in a TrueType font file
REM 
REM 
REM Revision History:
REM 
REM 	Iss 2	10 November 2005 12:12
REM 

echo ****************************************************************
echo * fontlist.bat   (c) 2005 Heber Ltd                            *
echo * ---------------------------------                            *
echo *                                                              *
echo * Lists Unicode code pages contained in a TrueType font file   *
echo *                                                              *
echo * Usage:                                                       *
echo *          fontlist {filename}                                 *
echo *                                                              *
echo * where                                                        *
echo *          {filename} is TrueType filename without extension   *
echo *                                                              *
echo * Example:                                                     *
echo * 		fontpages arial                                     *
echo *                                                              *
echo * - lists Unicode code pages in arial.ttf                      *
echo **************************************************************** 

mkdir \tmp
ttf2bdf %1.ttf -p 10 -o temp.bdf
font_list temp.bdf
del temp.bdf
echo on
